
rem the installation path
set prefix=%ProgramFiles%\sdlBasic

rem WARNING!!! verify the correct path of mingGw
set MINGWPATH=c:\devel\c-cpp\mingw
@path %MINGWPATH%\bin;%PATH%

mingw32-make

rem backup devel bin directory
copy ..\..\bin\sdlBasic.exe C:\devel\basic\sdlBasic\bin\win32\mingw

